Author Topic: Server Version NOT supported  (Read 434 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Server Version NOT supported
« on: June 02, 2019, 01:48:54 PM »
Hello

I am trying to update phpMyAdmin

cd to scripts folder

And type "sh upgrade_mysql"

I get "Server Version NOT supported!"

My server version is CentOS Linux release 7.6.1810 (Core)

How can I update phpMyAdmin to latest release?


Offline
*****
Re: Server Version NOT supported
« Reply #1 on: June 02, 2019, 10:39:24 PM »
To update phpmyadmin,run the following command

sh /scripts/mysql_phpmyadmin_update